# Items

You can download item photos here.

{% file src="/files/sJYJxGM2urUlc98hNCBR" %}

For qb

```lua
    prison_notebook             = { name = 'prison_notebook', label = 'Prison Notebook', weight = 1000, type = 'item', image = 'prison_notebook.png', unique = false, useable = true, shouldClose = true, description = 'A notebook to write down your thoughts in prison' }, 
    prison_cutter        = { name = 'prison_cutter', label = 'Electric Cutter',       weight = 1000, type = 'item', image = 'prison_cutter.png',       unique = true,  useable = false, shouldClose = true,  description = 'A crude tool to cut electric panels' },
    prison_shovel       = { name = 'prison_shovel', label = 'Escape Shovel',         weight = 1000, type = 'item', image = 'prison_shovel.png',       unique = true,  useable = false, shouldClose = true,  description = 'A makeshift shovel to dig your way out' },
    prison_barbellrod    = { name = 'prison_barbellrod', label = 'Barbell Rod',       weight = 800,  type = 'item', image = 'prison_barbellrod.png',   unique = false, useable = false, shouldClose = true,  description = 'A heavy iron rod from the gym' },
    prison_soapresidue   = { name = 'prison_soapresidue', label = 'Soap Residue',     weight = 200,  type = 'item', image = 'prison_soapresidue.png',  unique = false, useable = false, shouldClose = true,  description = 'Sticky soap residue, surprisingly useful' },
    prison_plateshard   = { name = 'prison_plateshard', label = 'Plate Shard',       weight = 200,  type = 'item', image = 'prison_plateshard.png',   unique = false, useable = false, shouldClose = true,  description = 'A sharp shard from a broken plate' },
    prison_tornglove     = { name = 'prison_tornglove', label = 'Torn Glove',         weight = 100,  type = 'item', image = 'prison_tornglove.png',    unique = false, useable = false, shouldClose = true,  description = 'A damaged glove, barely usable' },
    prison_rustynail     = { name = 'prison_rustynail', label = 'Rusty Nail',         weight = 100,  type = 'item', image = 'prison_rustynail.png',    unique = false, useable = false, shouldClose = true,  description = 'An old rusty nail, could be used for crafting' },  

```

For ox

```lua

	['prison_cutter'] = {
	    label = 'Prison Cutter',
	    weight = 100,
	    stack = true,
	    close = true,
	},
	
	['prison_shovel'] = {
	    label = 'Prison Shovel',
	    weight = 120,
	    stack = true,
	    close = true,
	},
	
	['prison_notebook'] = {
	    label = 'Prison Notebook',
	    weight = 50,
	    stack = true,
	    close = true,
	},
	
	['prison_rustynail'] = {
	    label = 'Rusty Nail',
	    weight = 30,
	    stack = true,
	    close = true,
	},
	
	['prison_tornglove'] = {
	    label = 'Torn Glove',
	    weight = 40,
	    stack = true,
	    close = true,
	},
	
	['prison_soapresidue'] = {
	    label = 'Soap Residue',
	    weight = 20,
	    stack = true,
	    close = true,
	},
	
	['prison_plateshard'] = {
	    label = 'Plate Shard',
	    weight = 35,
	    stack = true,
	    close = true,
	},
	
	['prison_barbellrod'] = {
	    label = 'Barbell Rod',
	    weight = 80,
	    stack = true,
	    close = true,
	},
	
	['prison_sweatytowel'] = {
	    label = 'Sweaty Towel',
	    weight = 60,
	    stack = true,
	    close = true,
	},

```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.0resmon.org/0resmon/frkn-resources/frkn-prison/items.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
